Subject: Trainer Candidate - Rohit Sharma
From: Rohit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:52:08 -0400

| | Tech Support Test

Name | Rohit Sharma
E-mail | [email-masked]
Phone Number | (+91) 99999515058
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bajaj Allianz general insurance | Senior engineer | 4 Jan 2021 |
Previous Employer 1 | Shri Durga mahindra | Engineer | 16 sept 2016 |
Previous Employer 2 | Manas automotive | Quality Engineer | 10 oct 2015 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Iam trained dealer or channel for process and new features about warranty process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

innovations solve one of the biggest training problems of the 21st century, which are rapidly growing.
The problem of garbage appeared in the history of my training is one question which I don't know ask my traine about warranty panel loops of extention , began to appear after break then read out from Google then I'm answer the correct information.
If I was don't hold the answer then innocent information shared with me . Which was feel me like very guilty

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service said that we provide simple solution and great customer service like resolve the query with customer centric approach to understand that they exactly wants from us.
What according to you makes you a good candidate for this position? | I'm a good leaner and I don't scared when I don't know something else.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |